<component name="libraryTable">
  <library name="Gradle: com.github.moduth:blockcanary-ui:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5a7e3e29e9a32eebaaf8b5a1c2407c64/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5a7e3e29e9a32eebaaf8b5a1c2407c64/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5a7e3e29e9a32eebaaf8b5a1c2407c64/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.moduth/blockcanary-ui/1.1.0/e113845dea951393552630d4bd2bb6bca4f81170/blockcanary-ui-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>